<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">

<head>
 <?php print $base_url;?> 
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <?php print $scripts ?>

</head>
<body>

<div id="wrapper">
	<div id="header">
		<div id="logo">
		 <?php
          // Prepare header
                 $site_fields = array();
                 if ($site_name) {
                   $site_fields[] = check_plain($site_name);
          }
          if ($site_slogan) {
            $site_fields[] = check_plain($site_slogan);
          }
          $site_title = implode(' ', $site_fields);
	  $site_fields[0] = '<span>'. $site_fields[0] .'</span>';
	    
          $site_html = implode(' ', $site_fields);

          if ($logo || $site_title) {
            print '<h1><a href="'. check_url($base_path) .'" title="'. $site_title .'">';
            if ($logo) {
              print '<img src="'. check_url($logo) .'" alt="" id="logo" />';
	    }
	   
            print $site_html .'</a></h1>';
          }
        ?>
		</div>
             <span class="mission"><?php print $mission;?></span>
	</div>
	<!-- end #header -->
	<div id="menu">
		<ul>
		<li><?php if (isset($primary_links)) { ?><?php print theme('links', $primary_links, array('class' =>'links', 'id' => 'navlist')) ?><?php } ?></li>
			
		</ul>
	</div>
	<!-- end #menu -->
	<div id="page">
		<div id="banner">&nbsp;</div>
		<div id="content">
			<div class="post">
			          <?php print $messages;?>
				  <?php print $tabs;?>
                                  <?php print $breadcrumb; ?>
				<div class="entry">
                                   
				  <?php print $content;?> 
				</div>
			</div>
		
		
		</div>
		<!-- end #content -->
		<div id="sidebar">
		  <?php print $sidebar_left; ?>
		</div>
		<!-- end #sidebar -->
		<div style="clear: both;">&nbsp;</div>
	</div>
	<!-- end #page -->
	<div id="footer">
	  <p><?php print $footer_message ?></p>
           	<p>All rights reserved. Drupal Theme developed by <a href="http://www.ebizontek.com/">Ebizon Technologies</a>.</p>
	</div>
	<!-- end #footer -->
</div>
<?php print $closure ?>
</body>
</html>
